import * as $dara from '@darabonba/typescript';
import { DescribeTagKeysForExpressConnectResponseBody } from "./DescribeTagKeysForExpressConnectResponseBody";
export declare class DescribeTagKeysForExpressConnectResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeTagKeysForExpressConnectResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
